MAL-2024-4629

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/rimworld.reference.libary/MAL-2024-4629.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4629
Published
2024-06-25T13:31:00Z
Modified
2024-06-25T13:31:00Z
Summary
Malicious code in Rimworld.Reference.Libary (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Rimworld.Reference.Libary

Package

Name
Rimworld.Reference.Libary
View open source insights on deps.dev
Purl
pkg:nuget/Rimworld.Reference.Libary

Affected ranges

Affected versions

2.*

2.4.8
2.7.8

3.*

3.0.4

4.*

4.4.7

5.*

5.3.0

7.*

7.2.5
7.7.7

8.*

8.4.0
8.6.8